@media only screen and (max-width: 1200px) {
    #crosstable {
        width: 100%;
        float: left;
        overflow-x: scroll;
    }
    #woc-history-content .title, #woc-history-content .title_team, #woc-history-content .title_small {
        font-size: 11pt;
        min-height: auto;
        line-height: 1.5em;
    }
}
@media only screen and (max-width: 1050px) {
    /*#banner article {
        left: 0;
    }*/
    #logo {
        margin-top: 6px;
    }
    #jsddm li a {
        padding: 40px 20px 40px 20px;
    }
    .addnews-col {
        width: 100%;
        padding-left: 0;
        clear: both;
    }
    .filter-col {
        width: 100%;
        clear: both;
    }
}
@media only screen and (max-width: 950px) {
    #homeitems .homeitems-container {
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    #homeitems article {
        width: 50%;
        margin-bottom: 30px;
    }
    .calendar li {
        width: 50%;
    }
    #block_left {
        float: left;
        width: calc(100% - 0px);
        margin-right: 0px;
    }
    #block_right {
        float: right;
        width: calc(100% - 0px);
    }
    #block_middle {
        float: left;
        width: calc(100% - 0px);
        margin-right: 0px;
    }
    .round-page #block_left {
        float: left;
        width: calc(100% - 0px);
        margin-right: 0px;
    }
    .round-page #block_right {
        float: right;
        width: calc(100% - 0px);
    }
    .round-page #block_middle {
        float: left;
        width: calc(100% - 0px);
        margin-right: 0px;
    }
    #block_left .standings td, .round-page .standings td {
        float: left;
        width: calc(100% - 0px);
        margin-right: 0px;
    }
    #block_left .standings td table td, .round-page .standings td table td {
        float: none;
        width: auto;
        margin-right: inherit;
    }
    #extra-items .item {
        width: 100%;
        margin-right: 0;
    }
    #logo {
        height: 110px;
    }
    #banner article h1 {
        font-size: 22pt;
        line-height: 28pt;
    }
    #pull {
        display: block;
        width: 100%;
        text-align: right;
    }
    #mainmenu {
        float: left;
        width: 100%;
    }
    #mainmenu ul {
        padding-bottom: 0 !important;
        max-width: calc(100% - 0px);
    }
    #jsddm {
        display: none;
        padding-bottom: 20px !important;
        box-sizing: border-box;
        float: left;
        width: 100%;
    }
    #jsddm li {
        float: left;
        width: 100%;
    }
    #jsddm li a {
        float: left;
        width: 100%;
        text-align: left;
        padding: 10px 0px 10px 0px;
        border-bottom: none;
    }
    #jsddm li a:hover {
        border-bottom: none;
    }
    #homeitems .wrapper {
        padding: 30px 25px 40px 25px;
    }
}
@media only screen and (max-width: 800px) {
    #highlight .image img {
        width: 100%;
        margin-top: 0;
        height: auto;
        position: relative;
        max-width: auto;
        margin-bottom: -9px;
    }
    #highlight .image {
        margin-top: 40px;
        height: auto;
        width: 50%;
        height: 100%;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    #store-home-items .items .item {
        width: calc(50% - 40px);
    }
    #nations-info li {
        margin-bottom: 10px;
        float: none;
        font-family: 'Exo 2', sans-serif;
        margin-right: 0px;
    }
    #homeitems .wrapper {
        padding: 30px 0px 40px 0px;
    }
    #partnerslist .partner {
        width: 25%;
    }

    #news .text {
        width: calc(100% - 0px);
    }
    .image-overlay {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
        height: 300px;
        background-size: cover;
        background-position: center center;
    }
    #news-detail-image {
        float: none;
        padding-left: 0;
        margin-top: 10px;
        padding-bottom: 0px;
    }
    #highlight .button-download {
        font-size: 11pt;
        letter-spacing: 2px;
        padding: 10px 10px 10px 10px;
        height: 60px;
    }
    #highlight .button-download:after {
        right: -30px;
        border-top: 30px solid transparent;
        border-left: 30px solid #35a55b;
        border-bottom: 30px solid transparent;
    }
    #highlight .button-download {
        margin-top: 20px;
        padding-left: 20px;
    }
    #highlight .image {
        margin-top: 40px;
        height: auto;
    }
    #highlight .image img {
        width: 100%;
        height: auto;
        position: relative;
        margin-top: -70px;
    }
    #highlight .image iframe {
        margin-top: -70px;
        height: 300px !important;
    }
    h2 {
        font-size: 24pt;
    }
    #highlight .wrapper {
        padding: 60px 40px 40px 40px;
    }
    #highlight {
        margin-top: 0;
    }
    #highlight:after {
        background-image: none;
    }
    /*
    #banner {
        height: auto;
        min-height: auto;
    }
    #banner {
        height: auto;
        min-height: auto;
    }*/
    .page-editing .big-image-editting .image-overlay {
        height: 350px;
    }/*
    #banner .image {
        height: 350px;
        width: 100%;
        position: relative;
    }
    #banner article {
        width: 100%;
        position: relative;
        float: left;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 10pt;
		line-height: 16pt;
        max-width: 100%;
        /*background-color: #35a55b;*/
}*/
}
@media only screen and (max-width: 900px) {
    #storeitems article input[type="submit"] {
        width: calc(100% - 20px);
    }
    #shopping-cart * {
        font-size: 10pt !important;
    }
}
@media only screen and (max-width: 750px) {
    #nations li {
        width: 50%;
    }
    #storeitems article {
        width: 100%;
        display: block;
        float: left;
        margin-bottom: 30px;
        padding-bottom: 100px;
        margin-top: 20px;
        padding-right: 0;
    }
    #order-form th, #order-form td, #shopping-cart td, #shopping-cart th {
        float: left;
        width: 100%;
        display: block;
    }
    #sidebar {
        width: 100%;
        max-width: 100%;
        float: left;
        margin-left: 0;
    }
}
@media only screen and (max-width: 700px) {
    .cols2 {
        width: 100%;
        margin-left: 0;
        float: left;
        display: flex;
        flex-flow: row wrap;
    }
    .cols2 .col.order-first {
        order: 1;
    }
    .cols2 .col {
        order: 2;
        float: left;
        width: 100%;
        margin-left: 0;
    }
    .responsive-img {
        height: auto !important;
        max-width: 100% !important;
        width: 100% !important;
        float: left !important;
        margin: 0 !important;
    }
    #homeitems article {
        clear: both;
        width: 100%;
        display: block;
        margin-right: 0;
        float: left;
        margin-bottom: 40px;
    }
    #homeitems .homeitems-container {
        display: block;
    }
    .responsive-table {
        margin-bottom: 10px;

    }
    .responsive-table td {
        width: 100% !important;
        float: left !important;
        margin-bottom: 10px;
    }
    #homeitems .wrapper h1 {
        font-size: 24pt;
    }
    #logo {
        height: 150px;
    }
    #logo {
        position: relative;
        float: none;
        margin-bottom: 20px;
    }
    #topbar ul.topmenu {
        float: none;
        display: inline-block;
    }
    #topbar #lists {
        float: none;
        display: inline-block;
    }
    header .wrapper {
        text-align: center;
    }
    /*
    #banner {
        height: auto;
        min-height: auto;
    }
    #banner .image {
        height: 250px;
    }*/
    .image-overlay {
        min-height: 250px;
    }
    .page-editing .big-image-editting .image-overlay {
        height: 250px;
    }
    #storeitems article input[type="submit"] {
        width: 100%;
    }
    #storeitems article:hover img {
        transform: scale(1) !important;
    }
    #storeitems article .img {
        margin-bottom: 0px;
    }
    #storeitems header {
        margin-bottom: 0;
        float: left;
        width: 100%;
    }
    #ranking h2 {
        font-size: 20pt;
    }
    #ranking .content-2 {
        width: 100%;
        margin-bottom: 20px;
    }
    #ranking table {
        margin-bottom: 20px;
    }
    #partners ul li {
        width: 100%;
    }
    footer .footer-data {
        width: 100%;
        padding-right: 0;
    }
    footer #bottombar .text .copyright {
        width: 100%;
    }
    footer #bottombar .text .copyright2 {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    #ranking table {
        font-size: 10pt;
    }
    #banner article h2 {
        font-size: 20pt;
        line-height: 24pt;
    }
    #languages-menu ul li {
        float: left;
        width: 100% !important;
    }
    #woc-history-content table th {
        width: 100%;
        float: left;
    }
    #woc-history-content table td {
        width: 100%;
        float: left;
    }
    #crosstable th {
        width: inherit !important;
        float: none !important;
    }
    #crosstable td {
        width: inherit !important;
        float: none !important;
    }
}
@media only screen and (max-width: 650px) {
    .image-overlay {
        min-height: 360px;
    }

    #highlight .text-image {
        width: 100%;
    }
    #highlight .image {
        width: 100%;
        position: relative;
    }
    #highlight .image img {
        margin-top: 0;
    }
    #highlight .wrapper {
        padding-bottom: 0;
    }
    #filter .search-keyword {
        width: 100%;
        clear: both;
    }
    #filter .search-category {
        width: 100%;
        clear: both;
        margin-left: 0;
    }
    #filter .search-category select {
        width: 100%;
        margin-left: 0;
    }
    #filter .date-form {
        width: 50%;
        clear: both;
    }
    #filter .date-to {
        width: 50%;
    }
    #filter .submit {
        width: 100%;
        text-align: center;
        clear: both;
        margin-top: 10px;
    }
    #filter .submit button, #filter button {
        width: 100%;
        text-align: center;
        clear: both;
        max-width: inherit;
        margin-left: 0;
    }
}
@media only screen and (max-width: 625px) {
    /*#banner{
        min-height: 350px;
    }*/
    #highlight .wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    #highlight header h2 {

        font-size: 22pt;
        line-height: 25pt;
    }

    h2 {
        font-size: 20pt;
    }
    .morenews {
        margin-bottom: 10px;
    }
    .calender-item {
        width: 100%;
    }
    .calender-item:nth-child(3n + 1) {
        clear: clear !important;
    }
    .calender-item:nth-child(2n + 1) {
        clear: clear !important;
    }
    #topbar ul.topmenu li {
        float: left;
        width: 100%;
        text-align: center;
    }
    #topbar ul.topmenu li a {
        display: inline-block;
        float: none;
    }
    #topbar input[type="text"] {
        display: inline-block;
        float: none;
        margin-top: 0;
    }
    #topbar button {
        display: inline-block;
        float: none;
        margin-top: 0;
    }
    #topbar ul.social {
        float: none;
        clear: both;
        float: left;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #topbar ul.social li {
        float: none;
        width: auto;
        display: inline-block;
    }
    #cart {
        display: block;
        float: left;
        width: 100%;
        overflow: auto;
    }
}
@media only screen and (max-width: 600px) {
    #news article {
        width: calc(100% - 40px);
    }
    #store-home-items .items .item {
        width: calc(100% - 40px);
    }
    .calendar li {
        width: 100%;
    }
    .form td, .form th {
        float: left;
        width: 100%;
    }
}
@media only screen and (max-width: 500px) {
    .image-overlay {
        min-height: 380px;
    }

    #nations li {
        width: 100%;
    }
    .picker__header {
        flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
    }
    .picker__header select {
        width: calc(100% - 80px) !important;
        float: left;
        clear: both;
        margin-top: 5px;
    }
    .picker__footer {
        flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
    }
    .picker__footer button {
        width: calc(100% - 0px) !important;
        float: left;
        clear: both;
        margin-top: 5px;
    }
    #youth .item {
        width: calc(50% - 15px);
    }
    #youth .item:nth-child(4n +1) {
        margin-right: 20px;
    }
    #youth .item:nth-child(2n +1) {
        margin-right: 0px;
    }
    #partnerslist .partner {
        width: 33.33%;
    }
    #filter.filter-history select {
        max-width: 100%;
    }
    #filter.filter-history button {
        max-width: 100% !important;
        width: 100% !important;
        margin-left: 0 !important;
        margin-top: 10px;
    }
    .searchform input[type="text"] {
        width: calc(100% - 0px);
        max-width: 100%;
    }
    .searchform input[type="submit"] {
        margin-left: 0;
        margin-top: 10px;
        width: 100%;
    }

    #sidebar {
        min-width: auto !important;
        padding: 10px;
    }
    #big-buttons li a {
        font-size: 12pt;
        line-height: 16pt;
    }
}
@media only screen and (max-width: 450px) {
    .image-overlay {
        min-height: 460px;
    }


    #highlight .image iframe {
        margin-top: -70px;
        height: 250px !important;
    }
    #filter .date-form {
        width: 100%;
        clear: both;
        margin-right: 0;
        margin-left: 0;
    }
    #filter .date-form input[type="text"] {
        width: 100%;
    }
    #filter .date-to input[type="text"] {
        width: 100%;
        margin-left: 0;
    }
    #filter .date-to {
        width: 100%;
        margin-top: 10px;
        margin-left: 0;
        margin-right: 0;
    }
}
@media only screen and (max-width: 400px) {
    #partnerslist .partner {
        width: 50%;
    }
    #ranking h2 {
        font-size: 18pt;
    }
    #topbar ul.social {
        clear: both;
        float: none;
        display: inline-block;
        margin-top: 0;
        margin-bottom: 20px;
        text-align: center;
    }
    #topbar ul.social li img {
        width: 28px;
    }
    #ranking table tr td img {
        width: 32px;
    }
    #ranking table tr td {
        padding: 5px;
    }
}